  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Programación del instalador]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s02_p001.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[Para comenzar, presione [*] [8] y el código de instalador para acceder a la programación del instalador. El código predeterminado es [5555].]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
			  		 <P1><![CDATA[La programación se usa para configurar o programar el panel a fin de que satisfaga los requisitos de la aplicación.]]></P1>
			  		 <P2 _x="" _y="195" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			  					
		  	
	</Content>
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Presione [*] [8] y el código del instalador para acceder a la programación del instalador. El código predeterminado es [5555]. La programación se usa para configurar o programar el panel a fin de que satisfaga los requisitos de la aplicación.]]></P1>
	</Content>
  	
			
  </Contents>





